Benutzer:H2m2/archiv/common.css

Aus chessmail Wiki @novasign.ch
< Benutzer:H2m2‎ | archiv
Version vom 16. Oktober 2015, 21:36 Uhr von H2m2 (Diskussion | Beiträge)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
Zur Navigation springen Zur Suche springen

Hinweis: Leere nach dem Speichern den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Internet Explorer: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
  • Opera: Gehe zu Menü → Einstellungen (Opera → Einstellungen auf dem Mac) und dann auf Datenschutz & Sicherheit → Browserdaten löschen → Gespeicherte Bilder und Dateien.
div#hauptseite h2 {
	background: #d8e8ff;
	border: 1px solid #8898bf;
	font-family: inherit;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.5;
	margin: 0;
	padding: .1em 0;
}
.firstHeading{color:Maroon; display:normal; margin-top: 0; font-size: larger;}
h1.firstHeading{color:Maroon; display:normal; margin-top: 0; font-size: larger;}
h2.firstHeading{color:Maroon; display:normal; margin-top: 0; font-size: larger;}
div.test {color:red; border:1px solid red;}